#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.1
visibility:           public
id:                   lens-aeson-1.1.1-LC6Z4fOBYrV9O8dx4L27eP
key:                  lens-aeson-1.1.1-LC6Z4fOBYrV9O8dx4L27eP
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  3d8307c8007b395121005e4008f4c182
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-8.10.4/site-local/lens-aeson-1.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/lens-aeson-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/lens-aeson-1.1.1
hs-libraries:         HSlens-aeson-1.1.1-LC6Z4fOBYrV9O8dx4L27eP
depends:
    aeson-1.5.6.0-43xekt5MhzNIyK7g6pTwyG
    attoparsec-0.13.2.5-LsdxlVdtR6ADrDZeWpwQtX base-4.14.1.0
    bytestring-0.10.12.0 lens-5-KtG5disPT0S2GVDbcUrbVF
    scientific-0.3.6.2-6Lqab90XKbP3SEh7juBnko text-1.2.4.1
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

